Skip to main content
GET
/
api
/
v1
/
webhook-events
/
{id}
Get a webhook event by ID with payload.
curl --request GET \
  --url https://api.backside.app/api/v1/webhook-events/{id} \
  --header 'Authorization: Bearer <token>'
{
  "created_at": "2023-11-07T05:31:56Z",
  "event_type": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "payload": "<unknown>",
  "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "channels": [
    "<string>"
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Webhook event ID

Response

Webhook event details

created_at
string<date-time>
required
event_type
string
required
id
string<uuid>
required
payload
any
required
tenant_id
string<uuid>
required
channels
string[] | null